main {
    background: #fff;
}

.pageTitle {
    font-size: 30px;
    font-family: 'Gotham Medium';
    color: #002D4A;
    margin-top: 0px;
    margin-bottom: 22px;
}

.pageHint {
    font-size: 18px;
    margin-bottom: 15px;
}

.filterWrapper {
    border: 1px solid #C7C7C7;
    border-radius: 6px;
    margin-bottom: 15px;
    padding: 18px 15px 18px 15px;
}

.filterTitle {
    color: #000000;
    font-size: 22px;
    font-family: 'Gotham Medium';
    border-bottom: 1px solid #C7C7C7;
    padding-bottom: 10px;
    margin-bottom: 12px;
}

.filterSubtitle {
    color: #000000;
    font-size: 16px;
    font-family: 'Gotham Medium';
    margin-bottom: 12px;
}

.alphabetFilter {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

    .alphabetFilter li {
        margin-bottom: 12px;
        width: 11%;
    }

    .alphabetFilter a {
        text-decoration: none !important;
        color: #015386;
        font-size: 14px;
        font-family: 'Gotham Medium';
    }

.filterWrapper .btnGrp .btn {
    padding: 7px 13px;
    font-size: 14px;
    font-family: 'Gotham Medium';
}

    .filterWrapper .btnGrp .btn:first-child {
        margin-right: 10px;
    }

.sectionSubTitle {
    color: #015386;
    font-size: 22px;
    font-family: 'Gotham Medium';
    margin-bottom: 10px;
}

.resultMsg {
    color: #000000;
    font-size: 16px;
    font-family: 'Gotham Book';
    padding-bottom: 12px;
    border-bottom: 1px solid #C7C7C7;
    margin-bottom: 18px;
}

.gridView {
    border: 1px solid #C7C7C7;
    border-radius: 8px;
    padding: 10px 10px 15px 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.gridViewcol {
    margin-bottom: 15px;
}

.gridView .imgContainer {
    max-width: 124px;
    border-radius: 4px;
    overflow: hidden;
    margin-bottom: 8px;
}

    .gridView .imgContainer img {
        width: 100%;
        max-height: 125px;
    }

.gridView .doctorName {
    font-family: 'Aptos Bold';
    margin-bottom: 4px;
}

.gridView .detailGrp {
    display: flex;
    font-size: 14px;
    margin-bottom: 2px;
    flex-wrap: wrap;
}

    .gridView .detailGrp .title {
        display: flex;
        font-size: 14px;
        font-family: 'Aptos SemiBold';
        margin-right: 4px;
    }

    .gridView .detailGrp .locationAddress2 {
        padding-left: 14px;
    }

    .gridView .detailGrp .locationAddress1 {
        font-size: 14px;
        font-family: 'Aptos';
        margin-left: 4px;
    }

    .gridView .detailGrp .iconImg {
        margin-right: 6px;
        margin-top: -1px;
        min-width: 10px;
    }

.gridView .btn-outline-primary {
    margin-top: 22px;
    font-size: 14px;
    border: 1px solid #002D4A;
    color: #002D4A;
    padding: 8px 16px;
}

    .gridView .btn-outline-primary:hover, .gridView .btn-outline-primary:focus {
        border: 1px solid #002D4A;
        background: #002D4A;
        color: #fff;
    }

.resultWrapper {
    padding-bottom: 0px;
}

.paginationWrapper {
    margin-bottom: 60px;
}

.detailWrappercol .pageTitle {
    color: #015386;
    margin: 0;
}

.headerGrp {
    margin-top: 20px;
    margin-bottom: 42px;
    align-items: flex-start;
}

    .headerGrp .btn-outline-primary {
        font-family: 'Gotham Book';
        font-size: 14px;
        padding: 3px 12px;
        border-radius: 20px;
        display: inline-flex;
        align-items: center;
    }

        .headerGrp .btn-outline-primary .hoverIcon {
            display: none;
        }

        .headerGrp .btn-outline-primary:hover .hoverIcon, .headerGrp .btn-outline-primary:focus .hoverIcon, .headerGrp .btn-outline-primary:active .hoverIcon {
            display: inline-block;
        }

        .headerGrp .btn-outline-primary:hover .defaultIcon, .headerGrp .btn-outline-primary:focus .defaultIcon, .headerGrp .btn-outline-primary:active .defaultIcon {
            display: none;
        }

        .headerGrp .btn-outline-primary .iconImg {
            max-width: 32px;
            display: inline-flex;
        }

            .headerGrp .btn-outline-primary .iconImg img {
                max-width: 32px;
            }

.filterToggleIcon {
    display: none;
}

.profileDetailWrapper {
    display: flex;
    align-items: center;
    margin-bottom: 28px;
}

    .profileDetailWrapper > .imgContainer {
        width: 156px;
        max-width: 156px;
        min-width: 156px;
        margin-right: 24px;
        border-radius: 4px;
    }

        .profileDetailWrapper > .imgContainer img {
            width: 100%;
            border-radius: 4px;
        }

    .profileDetailWrapper .physicianContent .sectionTitle {
        color: #09090B;
        font-family: 'Aptos Bold';
        margin-bottom: 6px;
    }

    .profileDetailWrapper .detailGrp {
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 2px;
    }

        .profileDetailWrapper .detailGrp .title {
            font-family: 'Aptos Bold';
            font-size: 16px;
            margin-right: 4px;
        }

            .profileDetailWrapper .detailGrp .title .detail {
                font-family: "Aptos";
                font-size: 16px;
                color: #000;
                display: inline;
            }

        .profileDetailWrapper .detailGrp .iconImg {
            position: relative;
            top: -1px;
            margin-right: 6px;
            min-width: 11px;
        }

    .profileDetailWrapper .detailGrpWrap {
        flex-wrap: nowrap;
    }

.detailWrappercol .profileContent {
    font-size: 18px;
    color: #000;
    padding-bottom: 30px;
}

    .detailWrappercol .profileContent .content {
        margin-bottom: 30px;
    }

    .detailWrappercol .profileContent p, .detailWrappercol p {
        font-size: 18px;
    }

.detailWrappercol .profileSectiontitle {
    font-size: 18px;
    font-family: 'Aptos bold';
    margin-bottom: 6px;
}

.detailWrappercol .profileSubSectiontitle {
    font-size: 16px;
    font-family: 'Aptos SemiBold';
    margin-bottom: 24px;
}
.detailWrappercol .profileSubSectiontitle > div {
    font-family: 'Aptos';
}

.detailWrappercol .eduContent {
    margin-bottom: 0px;
}

    .detailWrappercol .eduContent h6.profileSectiontitle {
        margin-top: 15px;
    }

        .detailWrappercol .eduContent h6.profileSectiontitle:nth-of-type(0) {
            margin-top: 0px;
        }

        .detailWrappercol .eduContent h6.profileSectiontitle:nth-of-type(1) {
            margin-top: 36px;
        }

        .detailWrappercol .eduContent h6.profileSectiontitle:nth-of-type(2) {
            margin-top: 15px;
        }

    .detailWrappercol .eduContent p {
        margin-bottom: 2px;
    }

.profileContent .section {
    margin-top: 15px;
}

    .profileContent .section .content {
        margin-bottom: 0;
    }

        .profileContent .section .content b {
            font-family: 'Aptos Bold';
            font-weight: 100 !important;
        }

.contactInfoSec {
    border-radius: 4px;
    border: 1px solid #C7C7C7;
    margin: 20px 0;
    padding: 12px 12px 0px 12px;
}

    .contactInfoSec iframe {
        margin-bottom: 2px;
    }

.contactInfotitle {
    font-size: 18px;
    font-family: 'Aptos bold';
    margin-bottom: 4px;
}

.contactInfoSec > .contactInfotitle {
    margin-bottom: 12px;
}

.contactInfoSec .btn-primary {
    padding: 6px 14px;
    font-size: 15px;
    margin-bottom: 20px;
    color: #fff !important;
}

.contactAddress {
    border-bottom: 2px solid rgb(0 45 74 / 20%);
    margin-bottom: 12px;
    padding-bottom: 12px;
	
	border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.contactURLList {
    border-bottom: 2px solid rgb(0 45 74 / 20%);
    margin-bottom: 12px;
    padding-bottom: 12px;
    padding-left: 0;
    list-style: none;
    margin-top: 10px;
	
	border-bottom: none;
    margin-bottom: 0;
}

.contactAddress p {
    margin: 0;
    font-size: 14px;
}

.contactURLList li {
    display: flex;
    margin-bottom: 15px;
}

    .contactURLList li:last-child {
        margin-bottom: 0px;
    }

.contactURLList .iconImg {
    display: inline-block;
    min-width: 10px;
    margin-right: 12px;
}

.contactURLList span {
    display: inline-block;
}

.contactURLList span {
    display: inline-block;
    font-family: 'Gotham Book';
    font-size: 14px;
}

.contactInfoSec a {
    color: #2563EB;
    display: inline-flex;
    word-break: break-all;
}

    .contactInfoSec a:hover, .contactInfoSec a:focus {
        color: #2563EB;
        opacity: 0.9;
    }

.contactInfoSec .availableHoursTitle {
    margin-bottom: 10px;
	margin-top: 15px;
}

.contactDateTimeList {
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style: none;
}

    .contactDateTimeList li {
        border-bottom: 2px solid rgb(0 45 74 / 20%);
        margin-bottom: 2px;
        padding-bottom: 2px;
        display: flex;
        font-size: 14px;
        justify-content: space-between;
    }

        .contactDateTimeList li:last-child {
            border-bottom: 0;
        }

    .contactDateTimeList .day {
        font-family: 'Gotham Medium';
    }

main main > .container {
    padding: 0;
}

.gridView hr {
    margin: 4px 0;
    border-top: 1px dashed #C7C7C7;
    opacity: 1;
    width: 100%;
}

.gridView .detailGrp.multiLocation .title {
    padding-left: 10px;
    width: 100%;
}

.addressSec .addressSecGrp .contactDateTimeList {
    padding-bottom: 15px;
    border-bottom: 2px dashed rgb(0 45 74 / 20%);
}

.addressSec .addressSecGrp:last-child .contactDateTimeList {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}

.contactInfoSec .addressSec {
    width: calc(100% + 24px);
    margin-left: -12px;
}

    .contactInfoSec .addressSec .addressSecGrp {
        padding: 12px 12px;
    }

        .contactInfoSec .addressSec .addressSecGrp:nth-child(even) {
            background: #F5F5F7;
        }

.accordion-button {
    background: #015386;
    color: #fff;
    border-radius: 20px;
    padding: 10px 16px;
}

    .accordion-button:not(.collapsed) {
        background: #015386;
        color: #fff;
        border-radius: 20px;
        padding: 10px 16px;
    }

    .accordion-button::after {
        background-image: url(../images/whiteDownArrow.svg);
        transform: rotate(0) !important;
        width: 18px;
        height: 18px;
        background-size: 100% 100%;
    }

    .accordion-button:not(.collapsed)::after {
        background-image: url(../images/whiteDownArrow.svg);
        transform: rotate(180deg) !important;
    }

.alphabetFilter a:hover, .alphabetFilter a.active {
   /* background: #015386;
    color: #fff;
    padding: 4px 5px;
    border-radius: 4px;*/
	    background: transparent;
    color: #015386;
    padding: 0;
    border-radius: 4px;
    text-decoration: underline !important;
    font-family: 'Gotham Bold';
    font-weight: 900;
}
.alphabetFilter a.active{
	text-decoration: underline !important;
    font-family: 'Gotham Bold';
    font-weight: 900;
}

.profileContent .section .content p {
    margin-bottom: 0;
}

.contactInfotitle.availableHoursTitle {
    position: relative;
    cursor: pointer;
    padding-right: 30px;
}

    .contactInfotitle.availableHoursTitle::after {
        content: "";
        position: absolute;
        right: 10px;
        top: auto;
        width: 25px;
        height: 25px;
        transform: translateY(-50%);
        background-repeat: no-repeat;
        background-size: contain;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23ffffff' d='M7 10l5 5 5-5z'/%3E%3C/svg%3E");
    }

    .contactInfotitle.availableHoursTitle:not(.collapsed)::after {
        transform: translateY(-40%) rotate(-135deg);
    }

    .contactInfotitle.availableHoursTitle:focus-visible::after {
        border-color: #fff;
        box-shadow: 0 0 0 3px #909090;
    }
@media(min-width:768px) {
}

@media(min-width:992px) {
}

@media(min-width:1366px) {
}

@media(min-width:1440px) {
}

@media(min-width:1536px) {
}

@media(min-width:1600px) {
}

@media(min-width:1920px) {
}

@media(min-width:2560px) {
}



@media(max-width:1600px) {
}

@media(max-width:1532px) {
}

@media(max-width:1440px) {
}

@media(max-width:1366px) {
}

@media(max-width:1280px) {
}

@media(max-width:1200px) {
}

@media(max-width:1199px) {
    .pageTitle {
        font-size: 26px;
    }
}

@media(max-width:1024px) {
}

@media(max-width:1023px) {
    .profileDetailWrapper .physicianContent .sectionTitle {
        font-size: 20px;
    }

    .detailWrappercol .profileContent {
        font-size: 16px;
    }
}

@media(max-width:992px) {
}

@media(max-width:991px) {
    .pageTitle {
        font-size: 24px;
    }

    .form-group .control-label {
        white-space: nowrap;
    }

    .gridView .detailGrp .title {
        flex-wrap: wrap;
    }

    .gridView .detailGrp .locationAddress1 {
        padding-left: 16px;
        margin: 0;
    }

    .gridView .detailGrp .detail {
        padding-left: 16px;
        display: block;
        width: 100%;
    }

    .filterWrapper .btnGrp .btn {
        padding: 7px 10px;
    }

    .sectionSubTitle {
        font-size: 20px;
    }

    .pageHint {
        font-size: 16px;
    }

    .profileDetailWrapper {
        align-items: self-start;
    }

    .contactInfotitle {
        font-size: 16px;
    }
}

@media(max-width:768px) {
}

@media(max-width:767px) {
    .pageTitle {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .gridView .detailGrp .locationAddress1 {
        padding-left: 0px;
        margin-left: 0px;
    }

    .gridView .detailGrp .detail {
        padding-left: 0px;
        display: block;
        width: auto;
    }

    .gridView .detailGrp .locationAddress2 {
        padding-left: 0;
        width: 100%;
    }

    .filterToggle {
        display: none;
    }

    .resultWrappercol {
        margin-top: 15px;
        position: relative;
    }

    .sectionSubTitle {
        font-size: 18px;
    }

    .resultMsg {
        font-size: 14px;
    }

    .filterToggleCol {
        position: relative;
    }

    .filterToggleIcon {
        display: inline-flex;
        position: absolute;
        top: 24px;
        right: 15px;
        cursor: pointer;
        z-index: 99;
    }

    .headerGrp {
        flex-direction: column-reverse;
        margin-bottom: 20px;
    }

        .headerGrp .btn-outline-primary {
            margin-bottom: 15px;
        }

    .profileDetailWrapper {
        margin-bottom: 20px;
        flex-direction: column;
    }

        .profileDetailWrapper > .imgContainer {
            margin-right: 0;
            margin-bottom: 10px;
        }

    .detailWrappercol .profileContent .content {
        margin-bottom: 20px;
    }

    .detailWrappercol .profileSectiontitle {
        font-size: 16px;
    }

    .detailWrappercol .eduContent {
        margin-bottom: 20px;
    }

    .detailWrappercol .profileContent {
        padding-bottom: 0;
    }

    .contactInfoSec {
        margin-top: 10px;
    }

    .gridView .detailGrp.multiLocation .title {
        padding-left: 0;
    }
}

@media(max-width:576px) {
}

@media(max-width:575px) {
}

@media(max-width:480px) {
}

@media(max-width:420px) {
}

@media (max-width:380px) {
}
